Subject: Re: bug#60850:

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Sep 2023 16:35:45 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Pedro Andres Aranda Gutierrez <[email-masked]>
>> Date: Mon, 16 Jan 2023 07:29:28 +0100
>>
>> I created a file called /tmp/test.el with the following contents:
>>
>> --cut here--
>> (require 'org)
>> --cut here--
>>
>> and then called emacs as
>>
>> emacs -Q -l /tmp/test.el
>>
>> I get the following message in the *Warnings* buffer:
>>
>> ⛔ Warning (comp): org-loaddefs.el.gz:846:61: Warning: Unused lexical variable `org-element-use-cache'
>
> I cannot reproduce this.  Crystal ball says that your org-loaddefs.el
> is stale and needs to be regenerated.

Are you still seeing this?

It seems like a "make bootstrap" should fix it.